.image-header img{
 width: 100%;
 max-width: 100%;
 height: 300px;
} 

.ora {
	color:red;
}

.menu-item-prim { color: #fff; background: var(--cirrus-primary);display: block; padding: .5em .75em;border-radius: 3px;font-size: var(--font-size-s); font-weight: bold}
.menu-item-sec { color: white; background: #A0A0A0;display: block; padding: .5em .75em;border-radius: 3px;font-size: var(--font-size-s); font-weight: bold;}

.title-spaceg {
  padding: 1px;
  text-align: center;
  background-image: url("../images/gradient2.png");
  color: #fff;
  /*margin-top: 20px;*/
}
.title-space {
  padding: 1px;
  text-align: center;
  background: #881616;
  color: #fff;
  /*margin-top: 20px;*/
}.title-space2 {
  padding: 1px;
  text-align: center;
  background: #c22;
  color: #fff;
  /*margin-top: 20px;*/
}.title-space3 {
  padding: 1px;
  text-align: center;
  background: #e319;
  /*margin-top: 20px;*/
}.title-space4 {
  padding: 1px;
  text-align: center;
  background: #e319;
  /*margin-top: 20px;*/
}.title-space5 {
  padding: 1px;
  text-align: center;
  background: #f339;
  /*margin-top: 20px;*/
}.title-space6 {
  padding: 1px;
  text-align: center;
  background: #f008;
  /*margin-top: 20px;*/
}

* {
  box-sizing: border-box;
}

/* Create two unequal columns that floats next to each other */
/* Left column */
.hleftcolumn {   
  float: left;
  width: 90%;
}

/* Right column */
.hrightcolumn {
  float: left;
  width: 25%;
  padding-left: 20px;
}

.hcard {
   background-color: #ddfb;
   padding: 2px;
   padding-left: 20px;
   margin-top: 1px;
}
.hcard2 {
   background-color: #eefb;
   padding-top: 2px;
   padding: 6px;
   padding-left: 20px;
   margin-top: 1px;
}

.hcard3 {
   background-color: #f55b;
   padding: 1px;
   padding-left: 20px;
   margin-top: 1px;
}
.hcard4 {
   background-color: #fccb;
   padding-top: 2px;
   padding-left: 20px;
   margin-top: 1px;
}

/* Clear floats after the columns */
.hrow:after {
  content: "";
  display: table;
  clear: both;
}

.frame-left {
  float: left;
  width: 2%;
}

.frame-right {
  float: right;
  width: 10%;
}

.footer {
  padding: 20px;
  text-align: center;
  background: #ddf;
  margin-top: 0px;
  box-shadow: 0 50vh 0 50vh #fdd;
}